.instructor{

background:#F8FAFC;

}

.instructor-wrapper{

display:grid;

grid-template-columns:40% 60%;

gap:70px;

align-items:center;

margin-top:70px;

}

.instructor-image{

position:relative;
height:70%;

}

.instructor-image img{

width:100%;
height:100%;

border-radius:25px;

box-shadow:0 30px 70px rgba(0,0,0,.08);

}

.experience{

position:absolute;

bottom:30px;

right:-20px;

background:#2563EB;

padding:22px 30px;

border-radius:18px;

color:#fff;

text-align:center;

box-shadow:0 20px 40px rgba(37,99,235,.25);
font-weight: 600;

}

.experience h2{

font-size:50px;

}

.instructor-content h2{

font-size:44px;

margin-bottom:10px;

}

.instructor-content h4{

font-size:22px;

color:#2563EB;

margin-bottom:25px;

}

.instructor-content p{

color:#6B7280;

line-height:1.9;

margin-bottom:25px;

}

.qualification-grid{

display:grid;

grid-template-columns:repeat(2,1fr);

gap:20px;

margin-top:35px;

}

.qualification-card{

background:#fff;

padding:25px;

border-radius:20px;

text-align:center;

box-shadow:0 20px 45px rgba(0,0,0,.06);

transition:.35s;

font-size:36px;

}

.qualification-card:hover{

transform:translateY(-8px);

}

.qualification-card h3{

font-size:20px;

margin:15px 0 10px;

}

.qualification-card p{

font-size:15px;

margin:0;

}
.qualification-card i{
     color:#2563EB;
}